AGRO-POPC - Zadanie #2078
WCAG 2.0
2018-11-28 16:07 - Tomasz Lewandowski

Status: Zamkniety Start date: 2018-12-13
Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Rewizja rozwigzania:

Tester: Rewizja testow:

Description

kamiert milowy wg Studium Wykonalno$ci

data przewidywanego zakorczenia: 2019-01-31
data punktu krytycznego: 2019-02-01

data punktu ostatecznego: 2019-02-15

Subtasks:

Zadanie # 2092: Weryfikacja czy wszystkie znaczniki <img> majg odpowiednio zdefiniowany...

Zadanie # 2093: Weryfikacja czy wszystkie pola formularzy majg wtasciwe etykiety

Zadanie # 2094: Brak zdefiniowanego jezyka dokumentu dla czytnika <html lang>

Zadanie # 2108: Weryfikacja mozliwosci sekwentycjnego przechodzenia klawiszem "tab" po ...

Zamkniety
Zamkniety
Zamkniety
Zamkniety

History

#1 - 2018-12-13 16:24 - Tomasz Blazejczyk

Bardzo ciekawe narzedzie analizy http://www.pad.widzialni.org/index.php?p=new&#38;idg=mg,13&#38;id=547

#2 - 2019-01-10 16:53 - Tomasz Blazejczyk

- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski

#3 - 2019-01-10 16:55 - Tomasz Blazejczyk

Kontrolki i pola formularzy ogarnatem http://lodowy.vls.icm.edu.pl:7980/agro-test

#4 - 2021-01-22 07:58 - Tomasz Lewandowski
- Status changed from Nowy to Zamkniety
